/*
 * debug.h - header file for phone's debug routine..
 *
 * Copyright (C) 1993, Matthew Green.
 *
 * @(#)$Id: debug.h,v 1.4 1994/07/02 02:38:10 mrg Exp $
 */

#ifndef _DEBUG_H_
# define _DEBUG_H_ 

#include "irc.h"

#ifdef DEBUG
# define Debug(x) debug x

extern	int	debuglevel;
#ifdef STDARGS
extern	void	debug(int, char *, ...)
#else
extern	void	debug();
#endif
extern	int	setdlevel();

#else
# define Debug(x)
#endif

#endif /* _DEBUG_H_ */
