/*
 * ircaux.h: header file for ircaux.c 
 *
 * Written By Michael Sandrof
 *
 * Copyright(c) 1990 
 *
 * See the COPYRIGHT file, or do a HELP IRCII COPYRIGHT 
 *
 * @(#)$Id: ircaux.h,v 1.6 1994/07/02 02:38:10 mrg Exp $
 */

#ifndef _IRCAUX_H_
#define _IRCAUX_H_

#include <stdio.h>
#include "irc.h"

extern	char	*check_nickname();
extern	char	*next_arg();
extern	char	*new_next_arg();
extern	char	*new_new_next_arg();
extern	char	*expand_twiddle();
extern	char	*upper();
extern	char	*sindex();
extern	char	*rsindex();
extern	char	*rfgets();
extern	char	*path_search();
extern	char	*double_quote();
extern	char	*new_malloc();
extern	char	*new_realloc();
extern	void	malloc_strcpy();
extern	void	malloc_strcat();
extern	char 	*m_strdup();
extern	void	new_free();
extern	void	wait_new_free();
#ifdef STDARGS
extern	char	*malloc_sprintf(char **, char *, ...);
#else
extern	char 	*malloc_sprintf();
#endif
extern	FILE	*zcat();
extern	int	is_number();
extern	int	my_stricmp __P((char *, char *));
extern	int	my_strnicmp __P((char *, char *, int));
extern	int	scanstr __P((char *, char *));
extern	void	really_free();
extern	void	strmcpy();
extern	void	strmcat();

/* From words.c */

#define EOS 32767
extern	char	*search();
extern	char	*move_to_abs_word();
extern	char	*move_word_rel();
extern	char	*mark_word();
extern	char	*extract();

#endif /* _IRCAUX_H_ */
